TKN-TASKRUN-CANCEL(1)

NAME

tkn-taskrun-cancel - Cancel a TaskRun in a namespace

SYNOPSIS

tkn taskrun cancel

DESCRIPTION

Cancel a TaskRun in a namespace

OPTIONS

-h, --help[=false]
    help for cancel

OPTIONS INHERITED FROM PARENT COMMANDS

-c, --context=""
    name of the kubeconfig context to use (default: kubectl config current-context)

-k, --kubeconfig=""
    kubectl config file (default: $HOME/.kube/config)

-n, --namespace=""
    namespace to use (default: from $KUBECONFIG)

-C, --no-color[=false]
    disable coloring (default: false)

EXAMPLE

Cancel the TaskRun named 'foo' from namespace 'bar':

    tkn taskrun cancel foo -n bar

SEE ALSO

tkn-taskrun(1)